/* Stylesheet One
// Plagiarised from James...
*/

BODY { font-family: sans-serif; background-color: rgb(25,10,45); color: white; }

TABLE { font-family: sans-serif; background-color: rgb(25,10,45); color: white; }

A { text-decoration: none; }
A:link { color: rgb(0,255,150) }
A:visited { color: rgb(100,168,255) }
A:hover { text-decoration: none }
A:active { text-decoration: none }

.piccy { clear: both; }
.big { font-size: 800%; }
ADDRESS { padding-left:0.5em; font-style: normal;}

.tttt { font-family: teletype;}

.left { float: left; width: 50%; text-align: left} 
/* .right { float: right; width: 50%; text-align: right} */
.right { float: right; text-align: right}

.friend, SPAN.friend A:link, SPAN.friend A:visited { color: rgb(255,255,0); }

.green, .green A:link, .green A:visited { color: rgb(0,255,150) }
.blue, .blue A:link, .blue A:visited { color: rgb(100,168,255) }
.yellow, .yellow A:link, .yellow A:visited { color: rgb(255,255,0) }
.orange, .orange A:link, .orange A:visited { color: rgb(255,150,0); }
.red, .red A:link, .red A:visited { color: rgb(255,60,0); }
.level1, .level1 A:link, .level1 A:visited { color: rgb(255,255,0) }
.level2, .level2 A:link, .level2 A:visited { color: rgb(255,150,0); }
.level3, .level3 A:link, .level3 A:visited { color: rgb(255,60,0); }
.level4, .level4 A:link, .level4 A:visited { color: rgb(165,0,50); }

.tabley { font-family: sans-serif; background-color: rgb(25,10,45); color: white; }

.white { color: white; }

.main
{
    padding-left:0.5em;
    padding-right:0.5em;
}

.header
{
    font-weight: bold;
    font-size: 125%;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.5ex;
    padding-bottom: 0.5ex;
    margin-top: 1ex;
    margin-bottom: 1ex;
    background-color: rgb(25,10,45);
}

/* Some useful styles */
.pagetitle { text-align: center; }
.rrrr { text-align: right; }
.llll { text-align: leftl; }
